recovery:
  state:
    round: 579
    hash: "96121d0ebcb83d1c24b739b193911912ea1f01441f47cd97113799fb010880a5f4a9cb3470aea4bbb1c75b66015cd69a"
    timestamp: "2025-12-05T15:24:00.064279Z"
  bootstrap: null
  package: null
  stream: null
